
:root {
    --primary: #834035;
    --antd-wave-shadow-color: #F5C06A;
    --ant-primary-color: #0060A8;
    --primaryInvertedText: white;
    --primaryHover: #F5C06A;
    --default: #0060A8;
    --primaryText: white;
    --defaultText: black;
    --warning: #cd491d;
    --warningText: black;
    --error: red;
    --errorText: white;
    --headerColor: black;
    --headerColorLight: black;
    --textColor: black;
    --textColorLight: black;
    --pageBackground: white;
    --itemBackground: white;
    --basketBackground: #eee;
    --basketItemBackground: #eee;
    --selectedBasketItemBackground: #eee;
    --rangeCalenderOccupied: #ff4d4d;
	--rangeCalenderToday: green;
	--rangeCalenderTodayText: White;
	--cookieConsent: #ff9900;
    --cookieConsentText: white;
	--gridTextHeight: 150px;
	--gridImageHeight: 225px;
}

#root {
	padding:0 !important;
}


.ant-layout {
	max-width: 100% !important;
}

.ant-layout-content  {
	max-width: 1450px;
    margin: auto;
	width: 100%;
}

.contentOuterLayout_sjb .ant-layout-content  {
	max-width: 750px;
    margin: auto;
	width: 100%;
}

.header_logi .ant-row {
	    max-width: 1450px;
    margin: auto;
}

.ant-menu-title-content {
	font-weight: 500
}

.arrival .mbsc-calendar-day-text {
  background-color: var(--rangeCalenderToday) !important;
  opacity: 0.60;
  color: var(--rangeCalenderTodayText) !important;
}

.mbsc-ios.mbsc-selected .mbsc-calendar-cell-text {
  background-color: blue !important;
  border-color: var(--rangeCalenderToday) !important;
  color: var(--rangeCalenderTodayText) !important;
}

.mbsc-hover .mbsc-calendar-cell-text {
  background-color: var(--rangeCalenderToday) !important;
  color: var(--rangeCalenderTodayText) !important;
}

.mbsc-range-day:after {
  background-color: var(--rangeCalenderToday) !important;
  color: var(--rangeCalenderTodayText) !important;
}

.mbsc-disabled.check-in .mbsc-calendar-cell-text {
  background: linear-gradient(to left top, var(--rangeCalenderOccupied) 50%, var(--rangeCalenderToday) 50%) no-repeat !important;
  opacity: 0.8;
}

.mbsc-calendar-cell.check-in .mbsc-calendar-cell-text {
  background: linear-gradient(to left top, var(--rangeCalenderOccupied) 50%, var(--rangeCalenderToday) 50%) no-repeat !important;
  opacity: 0.8;
}

.mbsc-ltr.check-out .mbsc-calendar-cell-text {
  background: linear-gradient(to left top, var(--rangeCalenderToday) 50%, var(--rangeCalenderOccupied) 50%) no-repeat !important;
  opacity: 0.8;
}




.gridItem .imageItemBox {

    height: var(--gridImageHeight)!important;
}